Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » RHBA-2012:1242-01

Overview

Id RHBA-2012:1242-01
Name Red Hat 2012:1242-01 RHBA gimp bug fix update for RHEL 5 x86
Vendor Name red_hat
Product None
Content Type Recommended Recommended
Language(s)
Operating System(s) Linux 
Released On 07 Jan 2013 12:00:00

RHBA-2012:1242-01

Red Hat 2012:1242-01 RHBA gimp bug fix update for RHEL 5 x86

Vendor Name

red_hat

Product

None

Released On

07 Jan 2013 12:00:00

Url

https://rhn.redhat.com/errata/RHBA-2012-1242.html

Description

LSAC(v2)
The GIMP (GNU Image Manipulation Program) is an image composition and editing program. GIMP provides a large image manipulation toolbox, including channel operations and layers, effects, sub-pixel imaging and anti-aliasing, and conversions, all with multi-level undo. This update fixes the following bug: * Prior to this update, the Postscript plug-in could abort with a segmentation fault when saving images as Postscript files from GIMP if a preview was embedded in the file. This update modifies the underlying code so to handle embedded previews. (BZ#452998) Users of gimp are advised to upgrade to these updated packages, which fix this bug.

Related Resources

Related Vulnerabilities

None

Related Patches

None

Superseded Patches

None


Last Updated: 27 May 2016 11:16:10